# /.../
# SaX generated X11 config file
# Created on: 2009-09-15T23:55:32+0200.
#
# Version: 8.1
# Contact: Marcus Schaefer <sax@suse.de>, 2005
# Contact: SaX-User list <https://lists.berlios.de/mailman/listinfo/sax-users>
#
# Automatically generated by [ISaX] (8.1)
# PLEASE DO NOT EDIT THIS FILE!
#
Section "Files"
  FontPath     "/usr/share/fonts/misc:unscaled"
  FontPath     "/usr/share/fonts/local"
  FontPath     "/usr/share/fonts/75dpi:unscaled"
  FontPath     "/usr/share/fonts/100dpi:unscaled"
  FontPath     "/usr/share/fonts/Type1"
  FontPath     "/usr/share/fonts/URW"
  FontPath     "/usr/share/fonts/Speedo"
  FontPath     "/usr/share/fonts/PEX"
  FontPath     "/usr/share/fonts/cyrillic"
  FontPath     "/usr/share/fonts/latin2/misc:unscaled"
  FontPath     "/usr/share/fonts/latin2/75dpi:unscaled"
  FontPath     "/usr/share/fonts/latin2/100dpi:unscaled"
  FontPath     "/usr/share/fonts/latin2/Type1"
  FontPath     "/usr/share/fonts/latin7/75dpi:unscaled"
  FontPath     "/usr/share/fonts/baekmuk:unscaled"
  FontPath     "/usr/share/fonts/japanese:unscaled"
  FontPath     "/usr/share/fonts/kwintv"
  FontPath     "/usr/share/fonts/truetype"
  FontPath     "/usr/share/fonts/uni:unscaled"
  FontPath     "/usr/share/fonts/CID"
  FontPath     "/usr/share/fonts/ucs/misc:unscaled"
  FontPath     "/usr/share/fonts/ucs/75dpi:unscaled"
  FontPath     "/usr/share/fonts/ucs/100dpi:unscaled"
  FontPath     "/usr/share/fonts/hellas/misc:unscaled"
  FontPath     "/usr/share/fonts/hellas/75dpi:unscaled"
  FontPath     "/usr/share/fonts/hellas/100dpi:unscaled"
  FontPath     "/usr/share/fonts/hellas/Type1"
  FontPath     "/usr/share/fonts/misc/sgi:unscaled"
  FontPath     "/usr/share/fonts/xtest"
  FontPath     "/opt/kde3/share/fonts"
  InputDevices "/dev/gpmdata"
  InputDevices "/dev/input/mice"
EndSection

Section "ServerFlags"
  Option       "AllowMouseOpenFail" "on"
  Option       "ZapWarning" "on"
EndSection

Section "Module"
  Load         "dri"
  Load         "dbe"
  Load         "extmod"
  Load         "glx"
EndSection

Section "InputDevice"
  # Driver "kbd" will be disabled unless 'Option "AutoAddDevices" "off"' 
  # is set in "ServerFlags" section. 
  Driver       "kbd"
  Identifier   "Keyboard[0]"
  Option       "Protocol" "Standard"
  Option       "XkbLayout" "de"
  Option       "XkbModel" "microsoftpro"
  Option       "XkbRules" "xfree86"
  Option       "XkbVariant" "elm"
EndSection

Section "InputDevice"
  # Driver "mouse" will be disabled unless 'Option "AutoAddDevices" "off"' 
  # is set in "ServerFlags" section. 
  Driver       "mouse"
  Identifier   "Mouse[1]"
  Option       "Device" "/dev/input/mice"
  Option       "Name" "Creative USB-compliant keyboard"
  Option       "Protocol" "explorerps/2"
  Option       "Vendor" "Sysp"
  Option       "ZAxisMapping" "4 5"
EndSection

Section "Monitor"
  DisplaySize  370 230
  HorizSync    29-94
  Identifier   "Monitor[0]"
  ModelName    "LGPHILIPSLCD LCD MONITOR"
  Option       "DPMS"
  Option       "PreferredMode" "1920x1200"
  VendorName   "LPL"
  VertRefresh  43-60
  UseModes     "Modes[0]"
EndSection

Section "Modes"
  Identifier   "Modes[0]"
  Modeline 	"1920x1200" 193.16 1920 2048 2256 2592 1200 1201 1204 1242
  Modeline 	"1920x1200" 151.25 1920 1968 2000 2080 1200 1203 1209 1234 +HSync -VSync
  Modeline 	"1900x1200" 191.96 1904 2032 2240 2576 1200 1201 1204 1242
  Modeline 	"1896x1200" 149.50 1896 1944 1976 2056 1200 1203 1213 1234 +HSync -VSync
  Modeline 	"1920x1080" 172.80 1920 2040 2248 2576 1080 1081 1084 1118
  Modeline 	"1920x1080" 136.25 1920 1968 2000 2080 1080 1083 1088 1111 +HSync -VSync
  Modeline 	"1600x1200" 160.96 1600 1704 1880 2160 1200 1201 1204 1242
  Modeline 	"1600x1200" 128.00 1600 1648 1680 1760 1200 1203 1207 1234 +HSync -VSync
  Modeline 	"1680x1050" 147.14 1680 1784 1968 2256 1050 1051 1054 1087
  Modeline 	"1680x1050" 117.00 1680 1728 1760 1840 1050 1053 1059 1080 +HSync -VSync
  Modeline 	"1600x1024" 136.36 1600 1704 1872 2144 1024 1025 1028 1060
  Modeline 	"1600x1024" 109.25 1600 1648 1680 1760 1024 1027 1037 1053 +HSync -VSync
  Modeline 	"1600x1000" 133.14 1600 1704 1872 2144 1000 1001 1004 1035
  Modeline 	"1600x1000" 106.50 1600 1648 1680 1760 1000 1003 1009 1028 +HSync -VSync
  Modeline 	"1400x1050" 122.61 1400 1488 1640 1880 1050 1051 1054 1087
  Modeline 	"1400x1050" 99.25 1400 1448 1480 1560 1050 1053 1057 1080 +HSync -VSync
  Modeline 	"1600x900" 119.00 1600 1696 1864 2128 900 901 904 932
  Modeline 	"1600x900" 96.00 1600 1648 1680 1760 900 903 908 926 +HSync -VSync
  Modeline 	"1280x1024" 108.88 1280 1360 1496 1712 1024 1025 1028 1060
  Modeline 	"1280x1024" 89.25 1280 1328 1360 1440 1024 1027 1034 1053 +HSync -VSync
  Modeline 	"1440x900" 106.47 1440 1520 1672 1904 900 901 904 932
  Modeline 	"1440x900" 87.25 1440 1488 1520 1600 900 903 909 926 +HSync -VSync
  Modeline 	"1280x960" 102.10 1280 1360 1496 1712 960 961 964 994
  Modeline 	"1280x960" 83.75 1280 1328 1360 1440 960 963 967 987 +HSync -VSync
  Modeline 	"1366x768" 85.86 1368 1440 1584 1800 768 769 772 795
  Modeline 	"1360x768" 84.72 1360 1424 1568 1776 768 769 772 795
  Modeline 	"1360x768" 70.75 1360 1408 1440 1520 768 771 776 790 +HSync -VSync
  Modeline 	"1280x800" 83.46 1280 1344 1480 1680 800 801 804 828
  Modeline 	"1280x800" 69.75 1280 1328 1360 1440 800 803 809 823 +HSync -VSync
  Modeline 	"1152x864" 81.62 1152 1216 1336 1520 864 865 868 895
  Modeline 	"1152x864" 68.75 1152 1200 1232 1312 864 867 871 889 +HSync -VSync
  Modeline 	"1280x768" 80.14 1280 1344 1480 1680 768 769 772 795
  Modeline 	"1280x768" 67.00 1280 1328 1360 1440 768 771 778 790 +HSync -VSync
  Modeline 	"1280x720" 74.48 1280 1336 1472 1664 720 721 724 746
  Modeline 	"1280x720" 62.75 1280 1328 1360 1440 720 723 728 741 +HSync -VSync
  Modeline 	"1024x768" 64.11 1024 1080 1184 1344 768 769 772 795
  Modeline 	"1024x768" 55.00 1024 1072 1104 1184 768 771 775 790 +HSync -VSync
  Modeline 	"1280x600" 61.50 1280 1336 1464 1648 600 601 604 622
  Modeline 	"1280x600" 52.50 1280 1328 1360 1440 600 603 613 619 +HSync -VSync
  Modeline 	"1024x600" 48.96 1024 1064 1168 1312 600 601 604 622
  Modeline 	"1024x600" 43.00 1024 1072 1104 1184 600 603 613 619 +HSync -VSync
  Modeline 	"800x600" 38.22 800 832 912 1024 600 601 604 622
  Modeline 	"800x600" 34.75 800 848 880 960 600 603 607 617 +HSync -VSync
  Modeline 	"768x576" 34.96 768 792 872 976 576 577 580 597
  Modeline 	"768x576" 32.25 768 816 848 928 576 579 583 593 +HSync -VSync
  Modeline 	"640x480" 23.86 640 656 720 800 480 481 484 497
  Modeline 	"640x480" 23.25 640 688 720 800 480 483 487 494 +HSync -VSync
EndSection

Section "Screen"
  DefaultDepth 24
  SubSection "Display"
    Depth      15
    Modes      "1920x1200" "1900x1200" "1920x1080" "1600x1200" "1680x1050" "1600x1024" "1600x1000" "1400x1050" "1600x900" "1280x1024" "1440x900" "1280x960" "1366x768" "1360x768" "1280x800" "1152x864" "1280x768" "1280x720" "1024x768" "1280x600" "1024x600" "800x600" "768x576" "640x480" 
    Virtual    3840 1200
  EndSubSection
  SubSection "Display"
    Depth      16
    Modes      "1920x1200" "1900x1200" "1920x1080" "1600x1200" "1680x1050" "1600x1024" "1600x1000" "1400x1050" "1600x900" "1280x1024" "1440x900" "1280x960" "1366x768" "1360x768" "1280x800" "1152x864" "1280x768" "1280x720" "1024x768" "1280x600" "1024x600" "800x600" "768x576" "640x480" 
    Virtual    3840 1200
  EndSubSection
  SubSection "Display"
    Depth      24
    Modes      "1920x1200" "1900x1200" "1920x1080" "1600x1200" "1680x1050" "1600x1024" "1600x1000" "1400x1050" "1600x900" "1280x1024" "1440x900" "1280x960" "1366x768" "1360x768" "1280x800" "1152x864" "1280x768" "1280x720" "1024x768" "1280x600" "1024x600" "800x600" "768x576" "640x480" 
    Virtual    3840 1200
  EndSubSection
  SubSection "Display"
    Depth      8
    Modes      "1920x1200" "1900x1200" "1920x1080" "1600x1200" "1680x1050" "1600x1024" "1600x1000" "1400x1050" "1600x900" "1280x1024" "1440x900" "1280x960" "1366x768" "1360x768" "1280x800" "1152x864" "1280x768" "1280x720" "1024x768" "1280x600" "1024x600" "800x600" "768x576" "640x480" 
    Virtual    3840 1200
  EndSubSection
  Device       "Device[0]"
  Identifier   "Screen[0]"
  Monitor      "Monitor[0]"
EndSection

Section "Device"
  BoardName    "Mobility Radeon HD 2600 XT"
  Driver       "radeonhd"
  Identifier   "Device[0]"
  Option       "SaXDualHead"
  Option       "monitor-PANEL" "Monitor[0]"
  Option       "SaXDualMonitorVendor" "--> LCD"
  Option       "SaXDualOrientation" "RightOf"
  Option       "SaXDualResolution" "1920x1200"
  Option       "monitor-DVI-D_1" "FS_SV_Q26W-1"
  Option       "SaXDualMode" "Xinerama"
  Option       "SaXDualHSync" "30-85"
  Option       "SaXDualMonitorModel" "1920X1200@60HZ"
  Option       "SaXDualVSync" "50-60"
  Option       "SaXExternal" "Identifier&FS_SV_Q26W-1+DisplaySize&555 350+VendorName&--> LCD+RightOf&Monitor[0]+PreferredMode&1920x1200+HorizSync&29.0-94.0+ModelName&1920X1200@60HZ+VertRefresh&43.0-60.0"
  VendorName   "ATI"
EndSection

Section "Monitor"
	Identifier   "FS_SV_Q26W-1"
	VendorName   "LPL"
	ModelName    "FS SV Q26W-1 LCD MONITOR"
	DisplaySize  555 350
	HorizSync    29.0 - 94.0
	VertRefresh  43.0 - 60.0
	Option	    "DPMS"
	Option	    "PreferredMode" "1920x1200"
	Option	"RightOf"  "Monitor[0]"
EndSection





Section "ServerLayout"
  Identifier   "Layout[all]"
  InputDevice  "Keyboard[0]" "CoreKeyboard"
  InputDevice  "Mouse[1]" "CorePointer"
  Option       "Clone" "off"
  Option       "Xinerama" "off"
  Screen       "Screen[0]"
EndSection

Section "DRI"
    Group      "video"
    Mode       0660
EndSection

Section "Extensions"
EndSection

